.section-expert {
    padding: 100px 0 110px;
    background-color: #FAFBFD;
}

.container {
    max-width: 990px;
    margin: 0 auto;
}

.content-split--safe {
    padding-top:80px;
    gap: 100px;
}

.content-split--safe .content-split__content {
    max-width: 390px;
}

.content-split--safe .content-split__image {
    width:100%;
    min-height: 285px;
    position: relative;
}

.image-box {
    position:absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0px 4px 18px 0px rgba(88, 126, 236, 0.18);
}